import { defineStore } from 'pinia';
import { loginInfoState } from './interface';

/**
 * 路由列表
 * @methods setRoutesList 设置路由数据
 * @methods setColumnsMenuHover 设置分栏布局菜单鼠标移入 boolean
 * @methods setColumnsNavHover 设置分栏布局最左侧导航鼠标移入 boolean
 */
export const useLoginInfo = defineStore('loginInfo', {
    state: (): loginInfoState => ({
        loginUser:{
            projectId:'',
            token:'',
            uid:'',
        }
    }),
    actions: {
    },
});
